@font-face {
    font-family: 'sweden_sansbold';
    src: url('fonts/swedensansbold-webfont.eot');
    src: url('fonts/swedensansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swedensansbold-webfont.woff2') format('woff2'),
         url('fonts/swedensansbold-webfont.woff') format('woff'),
         url('fonts/swedensansbold-webfont.ttf') format('truetype'),
         url('fonts/swedensansbold-webfont.svg#sweden_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sweden_sansregular';
    src: url('fonts/swedensans-webfont.eot');
    src: url('fonts/swedensans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swedensans-webfont.woff2') format('woff2'),
         url('fonts/swedensans-webfont.woff') format('woff'),
         url('fonts/swedensans-webfont.ttf') format('truetype'),
         url('fonts/swedensans-webfont.svg#sweden_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
font-family:'sweden_sansregular';
font-size: 18px;
font-weight: normal;
line-height: 28px;
color: #444444;
}

a{
color: #444444;
text-decoration: none;
border-bottom: #444444 1px dashed;
}

a.white{
color: white;
text-decoration: none;
border-bottom: none;
font-family: 'sweden_sansbold';
font-size: 30px;
line-height:66px;
}

a:hover{
opacity: .5;
}

h1{
font-family: 'sweden_sansbold';
font-size: 36px;
color: #444444;
display:inline;
}

h2{
font-family: 'sweden_sansbold';
font-size:22px;
line-height:28px;
color: #606060;
display:inline;
}

h3{
font-family: 'sweden_sansbold';
font-size:28px;
line-height:36px;
color: #606060;
font-weight: normal;
}

h4{
font-family: 'sweden_sansregular';
font-size: 24px;
line-height: 30px;
color: #606060;
font-weight: normal;
}

.centered{
position: relative;
margin: 0 auto;
margin-top:50px;
width: 800px; 
}

table{
position: relative;
text-align: left;
width: 100%;
border-collapse: separate;
empty-cells: hide;
}

td {
border-top: 0px solid #cccccc;
vertical-align: top;
padding-right: 20px;
padding-top: 8px;
}

tr{
vertical-align: top;
padding-top: 8px;
}

td.b{
border-top: 2px dashed #e5e5e5;
vertical-align: top;
padding-left: 0px;
padding-right: 25px;
padding-top: 25px;
padding-bottom: 25px;
font-size: 15px;
}

.divider {
width: 100px;
color: #444444;
}

ul.a{
font-size: 15px;
line-height:19px;
list-style-type: none;
padding-left: 15px;
}

ul.a li{
list-style-type: none;
}

#heading{
position: relative;
top: 12px;
background-color: white;
width:800px;
margin-left: auto;
margin-right: auto;
z-index:2;
}

#projects{
margin-top:100px;
}

#info { 
position: fixed;
top: 4%;
right: 12px;
background-color: #e8745c;
color: white;
text-align: center;
border-radius:50%;
width:72px;
height:72px;
z-index:4;
font-family: 'sweden_sansbold', sans-serif;
line-height:36px;
}

#top{ 
text-align: center;
position: fixed;
top: 93%;
right: 12px;
background-color: #e8745c;
color: white;
text-align: center;
width:72px;
height:72px;
border-radius:50%;
z-index:5;
font-family: 'sweden_sansbold', sans-serif;
}

#email{ 
text-align: center;
position: fixed;
top: 93%;
left: 12px;
background-color: #e8745c;
color: white;
text-align: center;
width:72px;
height:72px;
border-radius:50%;
z-index:5;
font-family: 'sweden_sansbold', sans-serif;
}



/* Hover Revealed Text etc. */
#info:hover > #about{visibility:visible;}
#about:hover {visibility:visible;}